<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_club_set_zhibanren_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,116},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_club_set_zhibanren_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,173},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_club_zhibanren_contact1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,59},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_club_zhibanren_contact2.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,138},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_onduty_copy1.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,2},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_onduty_copy2.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,132},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_onduty_save1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_onduty_save2.png</key>
            <dict>
                <key>frame</key>
                <string>{{195,2},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubLooker.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:27caf266e4901b0af7af0e4252039243:1/1$</string>
            <key>textureFileName</key>
            <string>clubLooker.png</string>
        </dict>
    </dict>
</plist>
